--- iqchat_gateways

create table iqchat_gateways
(
    channel_id bigint primary key references iqchat_channels (channel_id),
    enabled    bit            not null default 0,
    url        nvarchar(100)  not null,
    created_at datetimeoffset not null default SYSDATETIMEOFFSET(),
    updated_at datetimeoffset not null default SYSDATETIMEOFFSET()
);
